==> Synchronizing chroot copy [/chroot/i686/root] -> [build]...done
==> Making package: commix-git 20240205.r2070-1 (Mon Feb  5 15:18:54 2024)
==> Retrieving sources...
  -> Cloning commix-git git repo...
Cloning into bare repository '/srv/build/builder/work/commix-git/commix-git'...
==> WARNING: Skipping verification of source file PGP signatures.
==> Validating source files with sha512sums...
    commix-git ... Skipped
==> Making package: commix-git 20240205.r2070-1 (Mon 05 Feb 2024 03:19:00 PM EST)
==> Checking runtime dependencies...
==> Installing missing dependencies...
[?25lresolving dependencies...
looking for conflicting packages...

Packages (5) libnsl-2.0.1-1.0  python-3.11.6-1.0  python-pyparsing-3.1.1-1.0
             python-httplib2-0.22.0-1.0  python-urllib3-1.26.13-1.0

Total Download Size:   15.29 MiB
Total Installed Size:  74.55 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
 python-3.11.6-1.0-i686 downloading...
 python-pyparsing-3.1.1-1.0-any downloading...
 python-urllib3-1.26.13-1.0-any downloading...
 python-httplib2-0.22.0-1.0-any downloading...
 libnsl-2.0.1-1.0-i686 downloading...
checking keyring...
checking package integrity...
error: libnsl: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/libnsl-2.0.1-1.0-i686.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: python: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/python-3.11.6-1.0-i686.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: python-pyparsing: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/python-pyparsing-3.1.1-1.0-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: failed to commit transaction (invalid or corrupted package)
Errors occurred, no packages were upgraded.
[?25h==> ERROR: 'pacman' failed to install missing dependencies.
==> Missing dependencies:
  -> python-urllib3
  -> python-httplib2
==> Checking buildtime dependencies...
==> Installing missing dependencies...
[?25lresolving dependencies...
looking for conflicting packages...

Packages (4) perl-error-0.17029-4.1  perl-mailtools-2.21-6.1
             perl-timedate-2.33-4.1  git-2.40.1-1.0

Total Installed Size:  42.08 MiB

:: Proceed with installation? [Y/n] 
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
:: Processing package changes...
installing perl-error...
installing perl-timedate...
installing perl-mailtools...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    perl-libwww: git svn
    perl-term-readkey: git svn and interactive.singlekey setting
    perl-io-socket-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    perl-mediawiki-api: git mediawiki support
    perl-datetime-format-iso8601: git mediawiki support
    perl-lwp-protocol-https: git mediawiki https support
    perl-cgi: gitweb (web interface) support
    python: git svn & git p4
    subversion: git svn
    org.freedesktop.secrets: keyring credential helper
    libsecret: libsecret credential helper [installed]
:: Running post-transaction hooks...
(1/4) Creating system user accounts...
Creating group 'git' with GID 974.
Creating user 'git' (git daemon user) with UID 974 and GID 974.
(2/4) Reloading system manager configuration...
  Skipped: Current root is not booted.
(3/4) Arming ConditionNeedsUpdate...
(4/4) Warn about old perl modules
[?25h==> ERROR: Could not resolve all dependencies.
==> Removing installed dependencies...
[?25lchecking dependencies...
:: gettext optionally requires git: for autopoint infrastructure updates

Packages (4) git-2.40.1-1.0  perl-error-0.17029-4.1  perl-mailtools-2.21-6.1
             perl-timedate-2.33-4.1

Total Removed Size:  42.08 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing git...
removing perl-mailtools...
removing perl-timedate...
removing perl-error...
:: Running post-transaction hooks...
(1/2) Reloading system manager configuration...
  Skipped: Current root is not booted.
(2/2) Arming ConditionNeedsUpdate...
[?25h==> ERROR: Build failed, check /chroot/i686/build/build